Bug 1292094 - [Neutron] [OSP-7] Update OVS version to 2.4.0
[Neutron] [OSP-7] Update OVS version to 2.4.0
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: openvswitch (Show other bugs)
7.0 (Kilo)
Unspecified Unspecified
high Severity unspecified
: z3
: 7.0 (Kilo)
Assigned To: Flavio Leitner
Toni Freger
: TestOnly, ZStream
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-16 08:09 EST by Nir Yechiel
Modified: 2016-04-26 17:31 EDT (History)
4 users (show)

See Also:
Fixed In Version: openvswitch-2.4.0-1.el7.x86_64.rpm
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-17 10:02:54 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nir Yechiel 2015-12-16 08:09:40 EST
Description of problem:

A test-only bug for QE to verify operation of OpenStack/Neutron with OVS 2.4.0.
Comment 1 Toni Freger 2015-12-20 03:15:19 EST
Tempest network api and scenarios tests passed on openvswitch-2.4.0-1.el7.x86_64.rpm

Note You need to log in before you can comment on or make changes to this bug.